@(account: Option[model.Account], members: List[String])(implicit context: app.Context) @import context._ @import view.helpers._ @html.main(if(account.isEmpty) "New Group" else "Update Group"){ @admin.html.menu("users"){
Group name
URL (Optional)
Image (Optional) @helper.html.uploadavatar(account)
Members

@members.map { userName =>
- @userName (remove)
}

@helper.html.account("memberName", 200)
Cancel
} }